Zloy_admin +3


Zloy_admin

  • Zloy_admin Zloy_admin 13 декабря 2013 16:23 #
    Действительно, этот модуль не работает!

    Вот что пишут саппорт Интеркассы:

    Вы используете идентификаторы ИК2.0 в связке с модулями и системами, которые запрашивают Ид магазина и Секретный ключ из версии Ик1.0. Все Модули (presta shop, wPage, wordpress) или системы (justclick, ecommtols) работают со старой версией протокола и они не совместимы с новой версией. Вам нужно ждать модулей под Ик2.0, самим писать модуль или же подключатся на прямую в соответствии с новой технической документацией http://new.interkassa.com/technical-documentation

    Вот что пишет саппорт Вебасиста: Разработчики уже уведомлены об этом, ожидайте обновлений, пожалуйста.

    Ждем (

    в ответ на Интеркасса